.version.espresso_rescue__events /* version checker */
{
	color: #0000E1;
	background-color: #221B9F;
}

.html
{
	background: #FFFFFF url("../images/71.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1278px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -28px;
	padding-bottom: 231px;
	width: 0.01px;
}

#ppu479
{
	width: 0.01px;
	margin-left: 269px;
}

#u479
{
	z-index: 32;
	width: 415px;
}

#pu431-4
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: -1px;
}

#u431-4
{
	z-index: 18;
	width: 86px;
	min-height: 19px;
	margin-right: -10000px;
}

#u227-4
{
	z-index: 14;
	width: 93px;
	min-height: 19px;
	margin-right: -10000px;
	left: 93px;
}

#u150-4
{
	z-index: 10;
	width: 100px;
	min-height: 19px;
	margin-right: -10000px;
	left: 193px;
}

#u149-4
{
	z-index: 6;
	width: 109px;
	min-height: 19px;
	margin-right: -10000px;
	left: 300px;
}

#pu726
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 38px;
	margin-left: 527px;
}

#u726
{
	z-index: 22;
	width: 36px;
	margin-left: 36px;
}

#u729
{
	z-index: 23;
	width: 36px;
	margin-right: -10000px;
}

#u727
{
	z-index: 24;
	width: 38px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u730-6
{
	z-index: 26;
	width: 105px;
	min-height: 30px;
	margin-top: 6px;
}

#ppamphletu572
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -6px;
}

#pamphletu572
{
	z-index: 34;
	width: 0.01px;
	height: 335px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u582
{
	z-index: 35;
	width: 59px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 431px;
}

#u583
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
	border-radius: 60px;
}

#u583:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

#u583.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	background-color: #DEDEDE;
	width: 25px;
	height: 25px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u584
{
	position: absolute;
	width: 24px;
	height: 24px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
	border-radius: 60px;
	left: 33px;
}

#u584:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 24px;
	height: 24px;
	min-height: 0px;
	margin: 0px;
}

#u584.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	width: 25px;
	height: 25px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u573
{
	position: absolute;
	width: 921px;
	background-color: transparent;
}

#u573popup
{
	z-index: 38;
}

#u574
{
	z-index: 39;
	width: 921px;
	height: 302px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/caravan-small.jpg") no-repeat left top;
}

#u576
{
	z-index: 40;
	width: 446px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #322723;
	padding-bottom: 69px;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}

#u575-9
{
	z-index: 41;
	width: 417px;
	min-height: 214px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 15px;
}

#u575-2
{
	font-size: 50px;
	line-height: 98px;
	letter-spacing: 0px;
	color: #FFFFFF;
}

#u575-3
{
	font-size: 24px;
	line-height: 47px;
	letter-spacing: 0px;
	color: #FFFFFF;
}

#u575-7
{
	font-size: 25px;
	line-height: 33px;
	color: #FFFFFF;
}

#u577
{
	z-index: 50;
	width: 921px;
	height: 302px;
	border-style: none;
	border-color: #999999;
	margin-right: -10000px;
	position: relative;
	background: #C4C4C4 url("../images/coffee-bean-image.jpg") no-repeat left top;
}

#u578
{
	z-index: 51;
	width: 316px;
	border-color: #000000;
	background-color: #AAB047;
	background-color: rgba(162,169,53,0.91);
	padding-bottom: 91px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(162,169,53,0.91);
}

#u579-6
{
	z-index: 52;
	width: 308px;
	min-height: 156px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 3px;
}

#u579-2
{
	font-size: 50px;
	line-height: 98px;
	letter-spacing: 0px;
	color: #332824;
}

#u579-4
{
	font-size: 25px;
	line-height: 49px;
	color: #332824;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u432
{
	z-index: 3;
	width: 86px;
	height: 52px;
	margin-right: -10000px;
	left: 253px;
}

#u432:hover
{
	width: 86px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u235
{
	z-index: 2;
	width: 93px;
	height: 52px;
	margin-right: -10000px;
	left: 346px;
}

#u235:hover
{
	width: 93px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u236
{
	z-index: 4;
	width: 100px;
	height: 52px;
	margin-right: -10000px;
	left: 446px;
}

#u236:hover
{
	width: 100px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u237
{
	z-index: 5;
	width: 109px;
	height: 52px;
	margin-right: -10000px;
	left: 553px;
}

#u237:hover
{
	width: 109px;
	height: 52px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u567
{
	z-index: 58;
	width: 704px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
	padding: 16px 111px 46.14999999999975px 105px;
}

#u571-6
{
	z-index: 86;
	width: 529px;
	min-height: 79px;
	background-color: transparent;
	margin-left: 87px;
	position: relative;
}

#u571-4
{
	font-size: 49px;
	line-height: 49px;
}

#u591-27
{
	z-index: 59;
	width: 704px;
	min-height: 91px;
	background-color: transparent;
	line-height: 18px;
	font-size: 16px;
	margin-top: 13px;
	position: relative;
}

#u591-6
{
	font-weight: normal;
}

#u591-5,#u591-8,#u591-11,#u591-19,#u591-22
{
	font-weight: bold;
}

#u591-2,#u591-4,#u591-13,#u591-14,#u591-16,#u591-18,#u591-24,#u591-25
{
	text-indent: 0px;
	color: #603813;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u592
{
	z-index: 92;
	width: 921px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 21px;
	position: relative;
}

#u593
{
	z-index: 93;
	width: 919px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #322723;
	position: relative;
	margin-right: -10000px;
}

#u594
{
	z-index: 94;
	width: 423px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 254px;
}

#pu479,#pu601-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u601-4
{
	z-index: 111;
	width: 86px;
	min-height: 19px;
	background-color: #322723;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u599
{
	z-index: 96;
	width: 86px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #C4A58C;
	background-color: rgba(174,131,96,0.72);
	position: relative;
	-pie-background: rgba(174,131,96,0.72);
}

#pu595-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 98px;
}

#u595-4
{
	z-index: 107;
	width: 93px;
	min-height: 19px;
	background-color: #322723;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u596
{
	z-index: 95;
	width: 93px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #D97161;
	background-color: rgba(203,58,36,0.72);
	position: relative;
	-pie-background: rgba(203,58,36,0.72);
}

#pu597-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 202px;
}

#u597-4
{
	z-index: 103;
	width: 100px;
	min-height: 19px;
	background-color: #332824;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u600
{
	z-index: 97;
	width: 100px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #BCC16D;
	background-color: rgba(162,169,53,0.72);
	position: relative;
	-pie-background: rgba(162,169,53,0.72);
}

#pu602-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 314px;
}

#u602-4
{
	z-index: 99;
	width: 109px;
	min-height: 19px;
	background-color: #332824;
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u598
{
	z-index: 98;
	width: 109px;
	height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: #78A6B1;
	background-color: rgba(68,132,147,0.72);
	position: relative;
	-pie-background: rgba(68,132,147,0.72);
}

#u739-5
{
	z-index: 115;
	width: 251px;
	min-height: 24px;
	background-color: transparent;
	margin-left: 356px;
	margin-top: 78px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 54px;
}

#page .verticalspacer
{
	clear: both;
}

